Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1096170 - [Admin Portal] External Provider => Add/Edit => Type: OpenStack Network should be OpenStack Networking
Summary: [Admin Portal] External Provider => Add/Edit => Type: OpenStack Network shoul...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Eliraz Levi
QA Contact: Pavel Stehlik
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-09 10:34 UTC by Yuko Katabami
Modified: 2016-02-10 19:54 UTC (History)
11 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:15:59 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
OpenStack Network listed in "Type" dropdown menu (deleted)
2014-05-09 10:34 UTC, Yuko Katabami
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31975 master MERGED webadmin:renaming "OpenStack Network" to "OpenStack Networking" Never
oVirt gerrit 32007 ovirt-engine-3.5 MERGED webadmin:renaming "OpenStack Network" to "OpenStack Networking" Never

Description Yuko Katabami 2014-05-09 10:34:03 UTC
Created attachment 893995 [details]
OpenStack Network listed in "Type" dropdown menu

Description of problem:
In the External Provider type dropdown list, it has "OpenStack Network"as an option but it should be "OpenStack Networking" if it is referring to "Netron".

Version-Release number of selected component (if applicable): 3.3/3.4


How reproducible: Always


Steps to Reproduce:
1. Login to Admin Portal
2. In the tree pane, click "External Providers" to show "Providers" resource tab
3. Click Add
4. Check "Type" drop down menu

Actual results:
It includes "OpenStack Network"

Expected results:
It should be "OpenStack Networking"

Additional info:
Screenshot attached.

Comment 1 Nir Yechiel 2014-05-12 11:29:37 UTC
Indeed, "OpenStack Networking" is the correct name

https://www.openstack.org/software/openstack-networking/

Comment 3 Michael Burman 2014-09-08 14:08:48 UTC
Verified on - 3.5.0-0.10.master.el6ev

Comment 4 Eyal Edri 2015-02-17 17:15:59 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.